upstream tarball was generated from the git repo using:

(V=origin/master; PKG=crazywa; REV=0.0.0~git2018.08.12;
 git archive --prefix=$PKG-$REV/  --format=tar $V | xz -9 > ../${PKG}_${REV}.orig.tar.xz)
